﻿@model DomainClass.Job_Train

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>دوره های آموزشی شغلی - اختصاصی</h4>
<hr />

<div>
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.User.Lname)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.Lname)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Train)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Train)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Dastgah_Train)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Dastgah_Train)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_Train)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_Train)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Modat_Train)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Modat_Train)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Mahal_Train)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Mahal_Train)
        </dd>

    </dl>
</div>
<hr/>
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ID }, new { @class = "btn btn-primary" }) |
    @Html.ActionLink("بازگشت", "Index", "Job_Train", new { @class = "btn btn-danger" })
</p>
